@font-face {
  font-family: 'icomoon';
  src:  url('icomoon.eot?aj072q');
  src:  url('icomoon.eot?aj072q#iefix') format('embedded-opentype'),
    url('icomoon.ttf?aj072q') format('truetype'),
    url('icomoon.woff?aj072q') format('woff'),
    url('icomoon.svg?aj072q#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"],
#wsite-nav-cart-a:before,
.wsite-search-button:before,
.icon-search:before,
.wsite-search-element-submit:before,
#wsite-search-form:before,
#header .wsite-button:after,
.wsite-button:after,
#toTop:before,
#toTopHover:before,
#toTop:after,
#toTopHover:after,
.icon-caret:after,
blockquote:after,
.blog-layout-1 .blog-read-more a:after,
#wsite-com-breadcrumbs.wsite-com-product-breadcrumbs .wsite-com-breadcrumb-arrow:after,
#wsite-com-breadcrumbs.wsite-com-category-breadcrumbs .wsite-com-breadcrumb-arrow:after,
.wsite-com-category-product-featured-image-wrap.wsite-imageaspectratio-image-wrap:after,
.wsite-social-item:after,
.wsite-com-product-social a:after,
.wsite-button:after,
input[type=checkbox]:checked + label:before, 
.wsite-search-facet-entries label input[type=checkbox]:checked + a:before,
.jqTransformSelectOpen:after,
.wslide-button-icon:after,
.fancybox-close:after,
.fancybox-next span:after,
.fancybox-prev span:after,
.wsite-remove-button:after,
.slick-arrow:before,
.blog-page-nav a:before,
.blog-category-list a:before, 
.blog-archive-list a:before { 
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-check:before {
  content: "\e116";
}
.icon-File-blog:before {
  content: "\e906";
}
.icon-Search-Close:before {
  content: "\e90f";
}
.icon-Select-arrow:before {
  content: "\e910";
}
.icon-Arrow-1:before {
  content: "\e911";
}
.icon-Arrow-2:before {
  content: "\e914";
}
.icon-icon-gallery-plus:before {
  content: "\e91b";
}
.icon-arrowbutton:before {
  content: "\e91c";
}
.icon-arrowbutton2:before {
  content: "\e91d";
}
.icon-facebook:before {
  content: "\e900";
}
.icon-flickr:before {
  content: "\e901";
}
.icon-gmail:before {
  content: "\e902";
}
.icon-google-plus:before {
  content: "\e903";
}
.icon-icon-cart:before {
  content: "\e904";
}
.icon-icon-seach:before {
  content: "\e905";
}
.icon-instagram:before {
  content: "\e907";
}
.icon-linkedin2:before {
  content: "\e908";
}
.icon-pinterest2:before {
  content: "\e909";
}
.icon-rss:before {
  content: "\e90a";
}
.icon-twitter:before {
  content: "\e90b";
}
.icon-vimeo:before {
  content: "\e90c";
}
.icon-youtube:before {
  content: "\e90d";
}
.icon-dribbble:before {
  content: "\e90e";
}
.icon-icon-quote:before {
  content: "\e912";
}
.icon-icon-seach2:before {
  content: "\e913";
}
.icon-Arrow-store-Categories:before {
  content: "\e915";
}
.icon-Arrow-store-Categories2:before {
  content: "\e916";
}
.icon-uniE917:before {
  content: "\e917";
}
.icon-uniE918:before {
  content: "\e918";
}
.icon-GalleryPlus:before {
  content: "\e919";
}
.icon-icon-quote2:before {
  content: "\e91a";
}
.icon-icon-cart3:before {
  content: "\e91e";
}
.icon-icon-seach3:before {
  content: "\e91f";
}
.icon-angle-double-left:before {
  content: "\f100";
}
.icon-angle-double-right:before {
  content: "\f101";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-tumblr:before {
  content: "\f173";
}

